package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtipoarmaexplosivo;
import com.qsoft.rs.sincoar.dto.TarmtipoarmaexplosivoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtipoarmaexplosivoMapper {

    TarmtipoarmaexplosivoMapper INSTANCE = Mappers.getMapper(TarmtipoarmaexplosivoMapper.class);

    Tarmtipoarmaexplosivo getEntidad(TarmtipoarmaexplosivoDTO tarmtipoarmaexplosivo);

    TarmtipoarmaexplosivoDTO getDto(Tarmtipoarmaexplosivo tarmtipoarmaexplosivo);

}